<?
session_start();
require_once "../init.php";
require_once "../authority.inc.php";

$ID = $_POST['ID'];
$Name = $_POST['Name'];

$sql="update secu_class set Name='$Name' where ID=$ID";
$DB->query($sql);
$DB->close();
header("location:./secu_class.php");
?>